rel.cpp File Reference
`#include <gecode/float/rel.hh>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::rel (Home home, FloatVar x, FloatRelType frt, FloatVal c)
| Propagates .
void | Gecode::rel (Home home, FloatVar x0, FloatRelType frt, FloatVar x1)
| Post propagator for .
void | Gecode::rel (Home home, FloatVar x0, FloatRelType frt, FloatVar x1, Reify r)
| Post propagator for .
void | Gecode::rel (Home home, FloatVar x, FloatRelType frt, FloatVal c, Reify r)
| Post propagator for .
void | Gecode::rel (Home home, const FloatVarArgs &x, FloatRelType frt, FloatVal c)
| Propagates for all .
void | Gecode::rel (Home home, const FloatVarArgs &x, FloatRelType frt, FloatVar y)
| Propagates for all .